 .footer-ccc {
    background: #000000;
    padding: 18px 40px;

    display: flex;
    justify-content: space-between;
    align-items: center;

    font-size: 14px;
    color: #fff;
}

.footer-ccc a {
    text-decoration: none;
    color: #fff;
    margin: 0 8px;
    transition: 0.3s ease;
}

.footer-ccc a:hover {
    text-decoration: underline;
}

.footer-right {
    
    align-items: center;
}

.enquire-btn {
    
    opacity: 0;
    visibility: hidden;
}

/* Show when active */
.enquire-btn.show {
    opacity: 1;
    visibility: visible;
}

/* ===============================
   DESKTOP FLOAT BUTTONS
================================*/
.desktop-fixed-btns {
    display: block;
}

/* ===============================
   MOBILE BOTTOM BAR
================================*/
.mobile-bottom-bar {
    display: none;
}
.whatsapp-popup-container {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    bottom: 
    20px;
    left: 20px;
    z-index: 9999;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    text-decoration: none;
}
.whatsapp-popup-container.show {
    opacity: 1;
    visibility: visible;
}
.whatsapp-popup-box {
    background-color: #0347ac;
    color: white;
    padding: 12px 16px;
    border-radius: 20px 20px 20px 0;
    max-width: 250px;
    font-size: 14px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
}

    .whatsapp-popup-box p {
        margin: 0;
        font-weight: bold;
    }

.whatsapp-start-chat {
  display: inline-block;
    margin-top: 8px;
    background-color: white;
    color: #25D366;
    padding: 6px 10px;
    border-radius: 8px;
    text-decoration: none;
    font-weight: 600;
    font-size: 17px;
}

    .whatsapp-start-chat:hover {
        background-color: #e0f7ea;
    }
/* ===============================
   MOBILE VIEW
================================*/
@media (max-width: 768px) {

    /* Hide desktop buttons */
    .desktop-fixed-btns {
        display: none;
    }

    /* Show mobile bar */
    .mobile-bottom-bar {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        background: #fff;
        display: flex;
        justify-content: space-between;
        box-shadow: 0 -2px 10px rgba(0,0,0,0.15);
        z-index: 9999;
    }

    .mobile-btn {
        flex: 1;
        text-align: center;
        padding: 10px 5px;
        font-size: 14px;
        text-decoration: none;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mobile-btn i {
        font-size: 14px;
        margin-bottom: 0px;
        margin-right:4px;
    }

    .call-btn {
        background: #000000;
    }

    .whatsapp-btn {
        background: #25D366;
    }

    .offer-btn {
        background: #6f4f19;
        border: none;
    }

    /* prevent content hiding behind bar */
    body {
        padding-bottom: 30px;
    }
}